Bug 1016336 - Create blacklist file for upstream conversion - Tracker
Create blacklist file for upstream conversion - Tracker
Status: CLOSED WORKSFORME
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Configuration_Reference_Guide (Show other bugs)
4.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 4.0
Assigned To: Summer Long
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 20:38 EDT by Summer Long
Modified: 2013-12-08 18:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-08 18:37:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Summer Long 2013-10-07 20:38:48 EDT
https://mojo.redhat.com/docs/DOC-17088

Add any files that you do not want included from upstream to the blacklist.xml file. For instance a blacklist file eliminating common/section_xapi-resize-setup.xml would look like this:
 
<blacklist>
    <entry file="section_xapi-resize-setup.xml" />
</blacklist>
Comment 2 Summer Long 2013-10-11 02:09:44 EDT
Only two wholeheartedly blacklisted:
<?xml version="1.0" encoding="UTF-8"?>
<blacklist>
    <entry file="compute/section_compute-configure-xen.xml" />
    <entry file="compute/section_introduction-to-xen.html" />
</blacklist>

Note You need to log in before you can comment on or make changes to this bug.